@charset "big5";
@import url("/css/_reset.css");

body { font-size:12px; line-height: 18px; height: 18px; color: #555; font-family: Arial; }
li { list-style-type: none; }
a { font-size: 12px; color: #0453b4; text-decoration: none; }
a:hover { color: #0453b4; text-decoration: underline; }
#googleCode { position: absolute; z-index: 900; top: -31px; }

#wrap { width: 583px; height: 318px; padding: 0 8px; background: #FFF url('/patch/images/bg.jpg') top center no-repeat; }
#top { width: 100%; height: 55px; }
#top .menu { float: left; padding: 10px 0 0 7px; width: 400px; height: 45px; }
#top .menu li { float: left; }
#top .menu li a { display: block; float: left; width: 102px; height: 32px; background:url('/patch/images/menu.png') no-repeat; text-indent: -9999px; }
#top .menu li.m1 a { background-position: 0 0; margin-right: 10px; }
#top .menu li.m2 a { background-position: -102px 0; margin-right: 11px; }
#top .menu li.m3 a { background-position: -204px 0; width: 174px; }
#top .menu li.m1 a:hover { background-position: 0 -32px; }
#top .menu li.m2 a:hover { background-position: -102px -32px; }
#top .menu li.m3 a:hover { background-position: -204px -32px; }

#top .icon { padding-top: 12px; height: 43px; }
#top .icon li { float: right; }
#top .icon li a { display: block; margin-left: 5px; width: 24px; height: 37px; background:url('/images/icon.png') no-repeat; text-indent: -9999px; }
#top .icon li.n1 a { background-position: -96px 0; }
#top .icon li.n2 a {  background-position: -72px 0; }
#top .icon li.n3 a { background-position: -48px 0; }
#top .icon li.n4 a { background-position: -24px 0; }
#top .icon li.n5 a { background-position: 0 0; }

#main { float: left; width: 583px; height: 177px; margin-bottom: 6px; }
#main .news { float: left; width: 347px; height: 177px; margin-right: 10px; }
.tabNav { border-bottom: 2px #646464 solid; }
.tabNav li { float: left; }
.tabNav a { display: block; margin-right: 1px; width: 113px; height: 34px; background: #FFF; font-size: 14px; color: #3c3c3c; line-height: 34px; font-weight: bold; text-align: center; font-family: "�L�n������"; text-decoration: none;
                    border: 1px #afafaf solid; border-bottom-width: 0px; cursor: default; }
.tabNav li.tabnav3 a { margin-right: 0px; }
.tabNav a:hover, .tabNav li.active a { height: 32px; line-height: 31px; background: #646464; color: #FFF; border-color: #646464; border-top: 3px #808080 solid;  }
.tabNav:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .tabNav  { zoom: 1; } /* IE6 */
*:first-child+html .tabNav { zoom: 1; } /* IE7 */

.boxContent { padding-top: 8px; }
.newsList { overflow: hidden; }
.newsList li { width: 800px; font-size: 12px; height: 19px; line-height: 19px; margin-bottom: 3px; white-space: nowrap; }
.newsList li span { float : left; display: inline-block; margin-right: 8px; color: #FFF; width: 57px; height:17px; line-height: 20px; text-align: center; background: url('/patch/images/news_title_bg.png') 0 0 no-repeat; }
.newsList li span.label_2 { background-position: 0px -17px; }
.newsList li span.label_3 { background-position: 0px -34px; }
.newsList li span.label_4 { background-position: 0px -51px; }
.newsList li span.label_5 { background-position: 0px -68px; }
.newsList li a { width: 300px; overflow: hidden; color: #444; }
.newsList li a:hover { color: #0453b4; text-decoration: underline; }
.newsList li:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .newsList li  { zoom: 1; } /* IE6 */
*:first-child+html .newsList li { zoom: 1; } /* IE7 */

#main #FR { float: right; }
#main .yt { width: 226px ; height: 128px; background: #000; }
#main .server { margin-top: -5px; width: 226px ; height: 49px; background: url('/patch/images/server.gif') 0 0 no-repeat; }
#main .server a { float: right; margin: 10px 1px 0 0; }

#serverInfo { display: none; float: left; padding: 37px 9px 0; margin-bottom: 6px; width: 563px; height: 138px; border: 1px #bababa solid; background: #FFF url('/patch/images/server_in.gif') top center no-repeat; }
#serverBox { margin: 0 auto; width: 561px; height: 113px; border: 1px solid #bababa; }
.tabNav2 { width: 100%; background: #b8b4d6; }
.tabNav2 li { float: left; }
.tabNav2 li a { float: left; display: block; width: 49px; height: 20px; padding: 6px 7px 0; background: #7269ae; color: #FFF; text-align: center; border-right: 1px solid #b5ace4; }
.tabNav2 li a:hover { color: #FFF; background: #34298a; text-decoration: none; cursor: default; }
.tabNav2 li.active a { color: #432fc9; background: #FFF; }

.tabNav2:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .tabNav2  { zoom: 1; } /* IE6 */
*:first-child+html .tabNav2 { zoom: 1; } /* IE7 */

.boxContent2 { padding: 13px 13px; }
.serverList li { float : left; display: inline-block; height: 24px; line-height: 26px; margin: 0px 32px 13px 0px;  font-size: 12px; color: #555; }
.serverList li span { float : left; margin-right: 3px; width: 23px; height: 22px;  background: url('/patch/images/server_icon.gif') 0 0 no-repeat; }
.serverList li span.no_1 { background-position: 0 0; }
.serverList li span.no_2 { background-position: -23px 0; }
.serverList li span.no_3 { background-position: -46px 0; }
.serverList li span.no_4 { background-position: -69px 0; }
.serverList li:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .newsList li  { zoom: 1; } /* IE6 */
*:first-child+html .newsList li { zoom: 1; } /* IE7 */

.txt { margin-top: 3px; }
.txt span { color: #e95a22; }
.back { }
.back a { float: right; display: block; margin-top: 4px; width: 46px; height: 15px; background: url('/patch/images/btn_back.gif') 0 0 no-repeat; text-indent: -9999px; }

#footer { float: left; width: 583px; height: 75px; }
#footer #banner, #footer #banner .slide { float: left; width: 348px; height: 75px; }
#footer #bannerSlide {
	width: 348px;height: 75px;
}
#footer #bannerSlide li,
#footer #bannerSlide a {float: left;width: 174px; height: 75px;overflow: hidden;}
#footer #bannerSlide a img {float: left;}
/*#footer #banner a img { margin-right: 4px; }*/

#footer .service { float: right; width: 226px; height: 75px;/* background: url('/patch/images/service.gif') 0 0 no-repeat;*/ background: url('/patch/images/service_2.gif') 0 0 no-repeat; }
#footer .service a { float: right; margin: 55px 14px 0 0; }